Opened 13 years ago

Closed 13 years ago

Last modified 12 years ago

#46 closed defect (fixed)

it asks to use a specific identify, while that is already used

Reported by: virtual.identify@… Owned by:
Version: 0.4.4 Keywords:
Cc:

Description

based on who i'm sending to i get a suggestion for what identity i'm sending from, but that suggestion is useless if i'm already using that identity

Change History (5)

comment:1 Changed 13 years ago by rene

Resolution: wontfix
Status: newclosed

The current version is 0.5.2, please upgrade and reopen the ticket if the bug is still there. Can't do anything on the old version.

Rene

comment:2 Changed 13 years ago by stelt

Resolution: wontfix
Status: closedreopened

Thunderbird says "no updates available"

comment:3 Changed 13 years ago by rene

you are right. The upgrade-url of the extension points to addons.mozilla.org, this is enforced by addons.mozilla.org. The process there is that I upload the extension, and some people there evaluate it and give it free. Which obviously doesn't work, I'm not able to publish any of the pre-releases over mozilla not I am able to manage the final releases of the extension in a way I like it. And, there is no way back from addons.mozilla.org, it's a lock-in system usually used by Microsoft and Co. and, honestly, this is one of the reasons why I'm thinking of stopping the current development work.

But for now, you can just download the extension from this site (check the downloads section)

Rene

comment:4 Changed 13 years ago by stelt

OK, i will. Please don't stop development Thunderbird + Virtual Identity is much, much more productive than anything else i know

comment:5 Changed 13 years ago by rene

Resolution: fixed
Status: reopenedclosed

Version 0.5.2 is now available from addons.mozilla.org. Closing this ticket.

Regards, Rene

Note: See TracTickets for help on using tickets.